/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 986137
 */
public class StandingInstructionBean {

    private String ID;
    private String fromAcc;
    private String toAcc;
    private String opsType;
    private String freqOption;
    private String fromDate;
    private String toDate;
    private String siAmount;
    private String chaseDay;
    private String flag;

    private String opsTypeSearch;
    private String fromAccSearch;
    private String toAccSearch;
    
    private String opsTypeAmend;
    private String fromAccAmend;
    private String toAccAmend;
    private String freqOptionAmend;
    private String fromDateAmend;
    private String toDateAmend;
    private String siAmountAmend;
    private String chaseDayAmend;

    public String getID() {
        return ID;
    }

    public void setID(String ID) {
        this.ID = ID;
    }
    
    public String getFromAccAmend() {
        return fromAccAmend;
    }

    public void setFromAccAmend(String fromAccAmend) {
        this.fromAccAmend = fromAccAmend;
    }

    public String getOpsTypeAmend() {
        return opsTypeAmend;
    }

    public void setOpsTypeAmend(String opsTypeAmend) {
        this.opsTypeAmend = opsTypeAmend;
    }

    public String getToAccAmend() {
        return toAccAmend;
    }

    public void setToAccAmend(String toAccAmend) {
        this.toAccAmend = toAccAmend;
    }


    public String getChaseDayAmend() {
        return chaseDayAmend;
    }

    public void setChaseDayAmend(String chaseDayAmend) {
        this.chaseDayAmend = chaseDayAmend;
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getFreqOptionAmend() {
        return freqOptionAmend;
    }

    public void setFreqOptionAmend(String freqOptionAmend) {
        this.freqOptionAmend = freqOptionAmend;
    }

    public String getFromDateAmend() {
        return fromDateAmend;
    }

    public void setFromDateAmend(String fromDateAmend) {
        this.fromDateAmend = fromDateAmend;
    }

    public String getSiAmountAmend() {
        return siAmountAmend;
    }

    public void setSiAmountAmend(String siAmountAmend) {
        this.siAmountAmend = siAmountAmend;
    }

    public String getToDateAmend() {
        return toDateAmend;
    }

    public void setToDateAmend(String toDateAmend) {
        this.toDateAmend = toDateAmend;
    }



    public String getChaseDay() {
        return chaseDay;
    }

    public void setChaseDay(String chaseDay) {
        this.chaseDay = chaseDay;
    }

    public String getFreqOption() {
        return freqOption;
    }

    public void setFreqOption(String freqOption) {
        this.freqOption = freqOption;
    }

    public String getFromAcc() {
        return fromAcc;
    }

    public void setFromAcc(String fromAcc) {
        this.fromAcc = fromAcc;
    }

    public String getFromAccSearch() {
        return fromAccSearch;
    }

    public void setFromAccSearch(String fromAccSearch) {
        this.fromAccSearch = fromAccSearch;
    }

    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }

    public String getOpsType() {
        return opsType;
    }

    public void setOpsType(String opsType) {
        this.opsType = opsType;
    }

    public String getOpsTypeSearch() {
        return opsTypeSearch;
    }

    public void setOpsTypeSearch(String opsTypeSearch) {
        this.opsTypeSearch = opsTypeSearch;
    }

    public String getSiAmount() {
        return siAmount;
    }

    public void setSiAmount(String siAmount) {
        this.siAmount = siAmount;
    }

    public String getToAcc() {
        return toAcc;
    }

    public void setToAcc(String toAcc) {
        this.toAcc = toAcc;
    }

    public String getToAccSearch() {
        return toAccSearch;
    }

    public void setToAccSearch(String toAccSearch) {
        this.toAccSearch = toAccSearch;
    }

    public String getToDate() {
        return toDate;
    }

    public void setToDate(String toDate) {
        this.toDate = toDate;
    }


}
